h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0.2em 0 0.2em;
    color: #3F51B5 !important;
    font-family: "Open Sans",sans-serif !important;
    font-style: normal !important;
    font-weight: 300 !important;
}
.entry-content a:hover {
    color:#3F51B5 !important;
}
.entry-content a{
    color:#6573c3 !important;
}
hr {
    height: 0;
    margin-top: 10px;
    margin-bottom: 30px;
    border-top: 1px solid rgba(63, 81, 181, 0.7);
    width: 80%;
    margin: auto;
    margin-bottom: 40px;
}
ul {
    list-style: none;
    padding:0;
    margin:0;
}
li { 
    padding-left: 1em; 
    text-indent: -.7em;
  line-height:27px;
}
li:before {
    content: "• ";
    font-size: 30px;
    color: #3F51B5; 
  vertical-align:middle;
}
blockquote {
    font-family: 'Merriweather';
    font-size: 21px;
    color: #3F51B5 !important;
    border-bottom:1px solid rgba(63, 81, 181, 0.7);
    border-top: 0;
    border-left: 0;
    border-right: 0;
    text-align: center;
    padding: 0;
    line-height: 1.6 !important;
}
.entry-content code,pre{
    color:#3F51B5;
    background-color: #fff;
    border: 0;
}
.x-btn, .button, [type="submit"] {
    background-color: #3F51B5 !important;
    border-color: #3F51B5 !important;
}
.comment-form a{
color:#6573c3;
  }
.comment-form a:hover{
color:#3F51B5;
text-decoration: underline;
  }

